/**
 * This typography file is included in the WYSIWYG editor
 */
.typography blockquote {
	margin-left:20px;
}
.typography hr {
	padding:5px;
}
.typography p,
.typography ul li,
.typography ol li,
.typography a {
	font-family: "PT Sans", Arial, sans-serif;
	color: #4d4d4f;
	font-size: 16px;
}
.typography p {
	display: block;
}

/** CMS LIST STYLES **/
.typography ul,
.typography ol {
	list-style-type: disc;
	/*list-style-position: inside;*/
	margin-left: 20px;
}
	.typography ul li,
	.typography ol li {
	list-style-type: disc;
	}
		.typography ul li {
	list-style-type: disc;
		}
		.typography ol li {
	list-style-type: disc;
    }

/* HEADER STYLES */

.typography h1 {
	display: block;
	margin: 0px;
	padding: 0px;
	font-size: 30px;
	color: #989a92;
	font-weight: normal;
}
.typography h2 {
	display: block;
	font-size: 18px;
	color: #989a92;
	font-weight: bold;
}
.typography h2 a{
	display: block;
	font-size: 18px;
	color: #989a92;
	font-weight: bold;
}
.typography h2 a:hover {
	color: #989a92;
	text-decoration: none;	
}
.typography h3 {
	font-family: "PT Sans", Arial, sans-serif;
	font-size: 15px;
}
.typography h4 {
	font-family: "PT Sans", Arial, sans-serif;
	font-size: 13px;
}
.typography h5 {
	font-family: "PT Sans", Arial, sans-serif;
	font-size: 11px;
}
.typography h6 {
	font-family: "PT Sans", Arial, sans-serif;
	font-size: 9px;
}
.typography h3,
.typography h4,
.typography h5,
.typography h6{
	display: block;
	color: #989a92;
	font-weight: bold;
}

/* LINK STYLES */
.typography a {
	color: #4d4d4f;
	text-decoration:underline;
	outline: none;
}
.typography a:hover {
	color:#4d4d4f;
	text-decoration:none;
}
	
	
.typography table {
	font-size:1.1em;
}
	.typography table tr td {
		padding:3px 5px;
	}

	
/* WYSIWYG EDITOR ALIGNMENT CLASSES */
.typography .left {
	text-align:left;
}
.typography .center {
	text-align:center;
}
.typography .right {
	text-align:right;
}
.typography img.right {
	float:right;
	margin-top: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
}
.typography img.left {
	float:left;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 5px;
}

.typography p.MsoNormal, .typography p.MsoBodyText {
	margin: 0;
}
.smaller {
	font-size: 14px;
	font-style: italic;	
}